Core - Task # 52413

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Must have
Author: Ernesto Baschny Category: Install Tool
Created: 2013-09-30 Assigned To: Ernesto Baschny
Updated: 2013-10-01 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Make Install Tool look beautiful in modern IE's

Description

Currently the Install Tool falls back to "IE7" mode and then everything looks very very ugly even on more modern |E's.

We should state in the meta-headers that it's build for "IE9Q" and then it will look great in IE9 and later.

Associated revisions

Revision a7b67ed8 - 2013-09-30 23:39 - Ernesto Baschny

[TASK] Make Install Tool look beautiful in modern IE's

IE9 and later understand CSS3 features which we use in the Install
Tool. Make sure IE don't fall back into IE7 mode.

Resolves: #52413

Releases: 6.2

Change-Id: 148933d44e63a59deac131a7cbfeda38fc77aafff
Reviewed-on: https://review.typo3.org/24186

Reviewed-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Reviewed-by: Ernesto Baschny

Tested-by: Ernesto Baschny

History

#1 - 2013-09-30 22:30 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/24186

#2 - 2013-09-30 22:32 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24186
#3 - 2013-10-01 00:30 - Ernesto Baschny
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a7b67ed8dd157036a965e2d9715a0c53f8c4bdd7.

#4 - 2013-10-01 00:50 - Christian Kuhn
- Parent task set to #49162
